
Redmine - Defect #33520

custom fields with descriptions opens white dialog box without words

2020-05-28 17:19 - Marcelo Pulcinella

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.1.1

Description

I have created custom fields with descriptions, and when I move with the mouse on them, it opens a white dialog box without words

Related issues:

Is duplicate of Redmine - Defect #33482: When I create a custom field the des... Closed

History

#1 - 2020-05-28 20:50 - Guillermo ML

Isn't it the same as #33482 ?

#2 - 2020-05-29 17:42 - Mischa The Evil

- Is duplicate of Defect #33482: When I create a custom field the description desappear added

#3 - 2020-05-29 17:44 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

It is indeed.

Files

redmine error.png 16.9 KB 2020-05-28 Marcelo Pulcinella

Powered by TCPDF (www.tcpdf.org)

2025-07-02 1/1

https://www.redmine.org/issues/33482
http://www.tcpdf.org

